lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lance Norskog (Updated) (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (SOLR-3203) SolrCloud should demand that the schema has the _version_ field
Date Mon, 05 Mar 2012 20:53:58 GMT

     [ https://issues.apache.org/jira/browse/SOLR-3203?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Lance Norskog updated SOLR-3203:
--------------------------------

      Component/s: SolrCloud
    Fix Version/s: 4.0
         Priority: Minor  (was: Major)
    
> SolrCloud should demand that the schema has the _version_ field 
> ----------------------------------------------------------------
>
>                 Key: SOLR-3203
>                 URL: https://issues.apache.org/jira/browse/SOLR-3203
>             Project: Solr
>          Issue Type: Improvement
>          Components: SolrCloud
>            Reporter: Lance Norskog
>            Priority: Minor
>             Fix For: 4.0
>
>
> SolrCloud does not function correctly without the _version_ field. It should fail at
startup if this is not in the schema.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message